.iti {
  width: 100%;
}

.iti__selected-flag {
  padding: 0 6px 0 25px;
}
.fxt-action-box-layout1 .sign-up-form .form-group .form-control.con-mobile{
  padding: 10px 20px 10px 70px !important;
}
.fxt-contact-box-layout1 .form-box .form-group .con-mobile{
  padding: 10px 20px 10px 70px !important;
}


/******/

.not-surebg.fxt-action-box-layout1 {
  background-color: #f5f5f5;
}

.not-surebg .row {
  justify-content: center;
}

.font16.nt-title {
  font-size: 26px !important;
  margin: -110px auto 80px;
  padding: 20px;
  background-color: #fff;
  text-align: center;
  box-shadow: 3px 3px 12px 0px rgba(40, 40, 40, 0.05), 0px 0px 3px 3px rgba(40, 40, 40, 0.05);
  max-width: max-content;
  font-weight: 500;
}


@media (min-width: 320px) and (max-width: 767px) {
  
  /**********/

  .blue-bg.catalog {
    padding: 30px 15px !important;
  }
  .hmdwnldcatalog {
    font-size: 22px !important;
  }

 /* .isotop-btn a.nav-item:first-child {
    margin-left: 0 !important;
  }*/
  .isotop-btn a.nav-item {
    padding: 5px 10px 4px !important;
    font-size: 16px !important;
  }
  .datasheetbox {
    padding: 5px 8px !important;
    font-size: 13px !important;
  }

  .carousel-control-next,
  .carousel-control-prev {
    opacity: 1;
   /* width: 0%;*/
   width: 15% !important;
  }

}

@media only screen and (max-width: 575px) {

  .hmdwnldcatalog {
    font-size: 22px !important;
  }

}

@media only screen and (min-width: 768px) and (max-width: 991px) {

.mean-container .mean-nav ul li.mean-last a.hdrbtn {
  display: none !important;
}

.mean-container .mean-bar .mobile-menu-nav-back{
  -ms-flex-pack: distribute;
      justify-content: space-around;
}

}
/**** Profile Projector Page *****/

.profile-projector .pprojector-header .pp-banner {
  color: #ffffff !important;
  padding: 0;
  font-size: 23px !important;
  text-shadow: none !important;
}
#not-sure {
  padding: 100px 0;
}
#not-sure .item-title {
  font-size: 49px;
  line-height: 61px;
  margin-bottom: 10px;
  text-transform: capitalize;
}

@media (min-width: 320px) and (max-width: 767px) {
  /**********/

  .blue-bg.catalog {
    padding: 30px 15px !important;
  }
  .hmdwnldcatalog {
    font-size: 22px !important;
  }

 /* .isotop-btn a.nav-item:first-child {
    margin-left: 0 !important;
  }*/
  .isotop-btn a.nav-item {
    padding: 5px 10px 4px !important;
    font-size: 16px !important;
  }
  .datasheetbox {
    padding: 5px 8px !important;
    font-size: 13px !important;
  }
  .isotop-btn a.nav-item {
    padding: 8px 11px 6px !important;
    font-size: 16px !important;
  }
}

@media only screen and (max-width: 320px) {
  .heading-bar h2.hmdwnldcatalog {
    font-size: 22px !important;
  }
}